Library Version 18.1.40

get_bulk_bufsize
Prev | Chapter 12. Db_vector_base_iterator | Next

## get_bulk_bufsize

### Function Details

    u_int32_t get_bulk_bufsize()

Get bulk retrieval buffer size in bytes.

#### Return Value

Return current bulk buffer size, or 0 if bulk retrieval is not enabled.

#### See Also

db_base_iterator::get_bulk_bufsize()

### Class

db_vector_base_iterator

Prev | Up | Next
set_bulk_buffer | Home | Chapter 13. Db_vector_iterator